Bug 61172 - ports/www/lynx-current dev16 -> dev17
ports/www/lynx-current dev16 -> dev17
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Andrey A. Chernov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-10 14:30 UTC by jharris
Modified: 2004-01-11 17:18 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2004-01-10 14:30:19 UTC
	update ports/www/lynx-current to dev17, add some mirror sites,
	keep portlint happy

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQFAAAsUSypIl9OdoOMRAhRZAKCuPzAwDKpm14lVkI+15HJMWWjfBACfWJeD
CuvKCKCZ2KdkR9azhzQL8To=
=ZpnK
-----END PGP SIGNATURE-------XwutkuMarlSi1AticY79CJAAkvpLtPFWoqHV5XP3Eg9Wa3HN
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/www/lynx-current/Makefile,v
retrieving revision 1.150
diff -u -r1.150 Makefile
--- Makefile	31 Aug 2003 18:58:07 -0000	1.150
+++ Makefile	10 Jan 2004 14:17:55 -0000
@@ -6,11 +6,18 @@
 #
 
 PORTNAME=	lynx
-PORTVERSION=    2.8.5d16
-PORTREVISION=   3
-CATEGORIES=     www ipv6
-MASTER_SITES=	http://lynx.isc.org/current/
-DISTNAME=       ${PORTNAME}2.8.5dev.16
+PORTVERSION=	2.8.5d17
+CATEGORIES=	www ipv6
+MASTER_SITES=	http://lynx.isc.org/current/ \
+		http://www.mirror.ac.uk/sites/lynx.isc.org/lynx/current/ \
+		http://gd.tuwien.ac.at/infosys/browsers/lynx/current/ \
+		http://open-systems.ufl.edu/mirrors/ftp.isc.org/lynx/current/ \
+		ftp://ftp.eu.uu.net/pub/unix/www/lynx/current/ \
+		ftp://sunsite.cnlab-switch.ch/mirror/lynx/current/ \
+		ftp://ftp.u-aizu.ac.jp/pub/net/www/lynx/current/
+DISTNAME=	${PORTNAME}2.8.5dev.17
+DISTFILES=	${DISTNAME}${EXTRACT_SUFX} ${DISTNAME}${EXTRACT_SUFX}.asc
+EXTRACT_ONLY=	${DISTNAME}${EXTRACT_SUFX}
 
 MAINTAINER=	ache@FreeBSD.org
 COMMENT=	A non-graphical, text-based World-Wide Web client
@@ -19,6 +26,8 @@
 
 WRKSRC=		${WRKDIR}/${PORTNAME}2-8-5
 USE_BZIP2=	yes
+USE_GPG=	yes
+SIG_FILES=	${DISTNAME}${EXTRACT_SUFX}.asc
 NO_LATEST_LINK=	yes
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--with-screen=ncurses --with-zlib --libdir="${L_LIB}" \
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/www/lynx-current/distinfo,v
retrieving revision 1.168
diff -u -r1.168 distinfo
--- distinfo	8 Jun 2003 16:17:56 -0000	1.168
+++ distinfo	10 Jan 2004 14:17:55 -0000
@@ -1 +1,8 @@
-MD5 (lynx2.8.5dev.16.tar.bz2) = d5c50ea7334ee3256a82722be2f0d9a3
+MD5 (lynx2.8.5dev.17.tar.bz2) = 91afa7403efc642540c6167927dc9ecf
+SHA1 (lynx2.8.5dev.17.tar.bz2) = 1e34d80eb671c170b1b0d642b89a7297c319f24a
+RMD160 (lynx2.8.5dev.17.tar.bz2) = 60da2d8068b8d19999f8a5e50687f61edb620bb6
+SIZE (lynx2.8.5dev.17.tar.bz2) = 2202056
+MD5 (lynx2.8.5dev.17.tar.bz2.asc) = cb5d3026ccff046ad7544ad057f7f0cf
+SHA1 (lynx2.8.5dev.17.tar.bz2.asc) = e46c9fae717294f1820d3737a87e1f685725c6c8
+RMD160 (lynx2.8.5dev.17.tar.bz2.asc) = 97dbef63923e2ab38da295cf57b475f0270bc452
+SIZE (lynx2.8.5dev.17.tar.bz2.asc) = 245
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 krion freebsd_committer 2004-01-10 14:32:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ache

Over to maintainer.
Comment 2 Andrey A. Chernov freebsd_committer 2004-01-11 17:18:29 UTC
State Changed
From-To: open->closed

Upgraded